/*
Custome Responsive
*/


 @media only screen and (min-width: 768px) and (max-width: 1059px) {
	 
	 	.container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
		
		.container footer .sixteen.columns .five.columns.alpha { margin-left: 0; margin-right: 10px; }
	 
        .container                                  { width: 768px; }
		.container .five.columns                    { width: 220px; }
		.container .eight.columns                   { width: 364px; }
		.container .sixteen.columns                 { width: 748px; }
		
		
		.container .one-third.column                { width: 236px; }
		
		
		.ftop img{ width:750px;}
		
		.container footer .sixteen.columns .five.columns.alpha.fbl{ width:570px; margin-right:0;}
		.container footer .sixteen.columns .five.columns.alpha.fbr{ margin-top: 10px; width: 158px;}
		.container .five.columns.fbr{  margin-right: 5px;  width: 160px;}
		
		#section-footer h5{ font-size:16px; padding-left:5px;}
		#section-footer h5 a{ font-size:16px;}
		
		
		#footer #text-2{ width:130px;}
		#footer #text-3{ width:150px;}
		#footer #text-4{ width:142px;}
		#footer #text-5{ width:140px;}
		
		#footer #text-3 ul li a{ padding-left:10px;}
		#footer #text-4 ul li a{ padding-left:15px;}
		#footer #text-5 ul li a{ padding-left:10px;}
		
		
		.need_more{ margin-right: 5px; margin-top: -285px;}
		
		
		
		.container .middle_content_outer .sixteen.columns{ margin-right:0; }
		
		
		#section-footer h5{ padding-left:10px;}
		#footer .textwidget ul li a,#footer #text-5 ul li a,#footer #text-4 ul li a,#footer #text-3 ul li a{ padding-left:0}
		#footer #text-3 h5, #footer #text-4 h5, #footer #text-5 h5{ padding-left:10px; text-align:left; width:92%;}
		
		
 }
  @media only screen and (min-width: 768px) and (max-width: 800px) {
	  .container .bike_tabs{
	  	width:97.6%;
	  }
	  .container .bike_tabs label{
	  	font-size:18px;
		
	  }
	  .container .bike_tabs span.num{ font-size:18px !important;}
	  .container .bike_tabs span.hash{ font-size:16px !important; top:-3px;} 
	 .container .bike_tabs .first_tab, .container .bike_tabs .second_tab, .container .bike_tabs .third_tab {
    background:url("../../images/new/tab_bg249.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 55px;
    width: 248px;
}
	 .container .bike_tabs .active{
	 	background:url("../../images/new/tab_bg_active249.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		width:248px;
	 }
	 .textwidget iframe{ width:188px !important;} 
	  .container .bike_tabs .third_tab{ float:right;}
	   .container .bike_tabs .second_tab{ margin-left:3px;}
	   .content .textwidget img{ float:left; margin-right:3px;}
	   
	   .middle_content, .middle_content iframe{ width:710px !important;}
	   #section-footer .textwidget h5 { margin-bottom:0;}
	   
	  .middle_content iframe .stores{ width:690px;}
	  
	  .middle_content iframe .stores .single-store{ width: 310px;}
	  
	  .module-img.home a.home img {
    height: 195px !important;
    width: 236px !important;
}
	   
	  
 }
 
 
    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		.container { width: 300px; }
		
		.columns, .column { margin: 0; }
		.container .middle_content_outer .sixteen.columns{ width:96% !important; margin-left:2%;}
		
		.container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		
		.top_header{ width:300px;}
		.top_header .top_signup{ width:240px; }
		.top_header .top_country{float: right; text-align: center;  width: 60px;}
		
		input#s.tsrch{min-width: 142px; width:142px; }
		#searchform #searchsubmit.tsubt{}
		
		.ftop{ overflow:hidden; margin-left:0; width:100%;}
		
		.container footer .sixteen.columns .five.columns.alpha{ width:300px; margin-left:0;}
		
		#footer #text-2,#footer #text-4{ width:150px;}
		#footer #text-3,#footer #text-5{ width:145px;}
		#footer #text-3 ul li a,#footer #text-5 ul li a{ padding-left:0}
		#footer #text-4 ul li a{padding-left:10px;}
		.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .textwidget{height:auto;}
		#section-footer h5{ font-size:16px;}
		
		.container footer .sixteen.columns{ background:url("../../images/new/footer_bg300.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
		
		.need_more{ margin-right: 70px; margin-top: -250px;}
		
		
		
		.container .middle_content_outer{ margin:0; width:100% !important;}
		 
		.container .middle_content_outer .middle_content{ width:100% !important; padding:0 !important;}
		
		.container .middle_content_outer .sixteen.columns{ margin-right:0; }
		
		.container .middle_content_outer .sixteen.columns h2.title, .container .middle_content_outer .sixteen.columns h1.title{ padding-right:0 !important; } 
		
		.container .middle_content_outer .sixteen.columns h2.title span, .container .middle_content_outer .sixteen.columns h1.title span{ font-size:30px !important;}
		
		.container .middle_content_outer .sixteen.columns .bike_middle_content_left{ padding: 0 2%;width: 97%; margin-bottom:15px; padding-bottom:15px; border-bottom:2px dashed #A08780;}
		
		.container .middle_content_outer .sixteen.columns  .bike_middle_content_right{ border-left: none; padding: 0 2%;width: 97%;}
		
		
		/* DEC 03 */
			.chzn-search{ display:none;}
			.chzn-drop{ width:99% !important;}
			
			.flexslider .slides img{ height:200px;}
			
			.need_more{ margin-top: -445px;}
			#text-6{ margin-top:20px;}
			
			.module-meta.home1,.module-meta.home2,.module-meta.home3{ height:auto !important;}
			
		/* End DEC 03 */
		
		/* DEC 06 */
		#section-footer h5{ padding-left:10px;}
		
		#footer .textwidget ul li a{ padding-left:0;}
		
		#footer #text-3 h5, #footer #text-4 h5, #footer #text-5 h5{ padding-left:10px; text-align:left;}
		#footer #text-4 ul li a{padding-left:0px;}
		/* End DEC 06 */
		
		
		/* DEC 18 */
		.container .bike_tabs{ width:300px; margin:0;}
		.container .bike_tabs .first_tab, .container .bike_tabs .second_tab, .container .bike_tabs .third_tab{ background:url("../../images/new/tab_bg300.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:300px;}
		.container .bike_tabs .active{background:url("../../images/new/tab_bg_active300.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); width:300px;}
		.container .bike_tabs label,.container .bike_tabs .first_tab label span, .container .bike_tabs .second_tab label span, .container .bike_tabs .third_tab label span{ font-size:20px;}
		.single_bike{ width:270px; padding:12px 0;}
		 .container .bike_middle_content_left .four.columns.elboda-portfolio{ width:270px; margin-left:0 !important; }
		/* End DEC 18 */
		
		

		
	}
	
	
	/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		 .container { width: 420px; }
		 .columns, .column { margin: 0; }
		 
		 .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		.top_header{}
		.top_header .top_signup{ }
		
		.container footer .sixteen.columns .five.columns.alpha{ width:420px; margin-left:0;}
		#footer #text-2, #footer #text-4{width:215px;}
		#footer #text-3, #footer #text-5{ width:200px}
		
		.container .middle_content_outer .sixteen.columns{ margin-right:0; }
		
		
		.container .middle_content_outer .sixteen.columns h2.title, .container .middle_content_outer .sixteen.columns h1.title{ padding-right:0 !important; } 
		
		.container .middle_content_outer .sixteen.columns h2.title span, .container .middle_content_outer .sixteen.columns h1.title span{ font-size:30px !important;}
		
		.container .middle_content_outer .sixteen.columns .bike_middle_content_left{ padding: 0 2%;width: 97%; margin-bottom:15px; padding-bottom:15px; border-bottom:2px dashed #A08780;}
		
		.container .middle_content_outer .sixteen.columns  .bike_middle_content_right{ border-left: none; padding: 0 2%;width: 97%;}
		
		.bike_middle_content_left p img{ width:400px;}
		
		
		/* DEC 03 */
			.chzn-search{ display:none;}
			.chzn-drop{ width:99% !important;}
			
			.flexslider .slides img{ height:300px;}
			
		/* End DEC 03 */
		
		
				ul.slides.main{ display:none}
				ul.slides.mobile_600{ display:block}
		 
		 
	}
	
	@media only screen and (max-width: 360px) {
				/* DEC 06 */
		.slider-shadow.main{ display:none}
		.slider-shadow.mobile{ display:block}
		.flexslider .slides img{ height:150px;}
		/* End DEC 06 */
	}
	
    @media only screen and (min-width: 480px) and (max-width: 500px) {
		.slider-shadow.main{ display:none}
		.slider-shadow.mobile480{ display:block}
		.flexslider .slides img{ height:200px;}
	}